<?php
include_once('../../config/config-common.php');

//no trailing slash
$ConfigAll['application']['install']['path'] = $ConfigAll['base']['install']['path'].'/apps/pr';
$ConfigAll['application-current']['install']['path'] = $ConfigAll['application']['install']['path'].'/pmwiki';
$ConfigAll['current']['application']['install']['path'] = realpath(dirname(__FILE__));

$pmwikiDir = $ConfigAll['pmwiki']['install']['path'];

include_once($pmwikiDir. DS . 'pmwiki.php');
